Zimbra: Para os atrasados – Patch crítico para a versões 8.6.0 e 8.7.11

Esse artigo é para quem está “atrasado” e ainda está utilizando versões antigas do Zimbra. Especificamente, as versões abaixo:

8.6.0

8.7.11

Para estas versões, foi publicado recentemente um patch que corrige uma falha grave de segurança:

Instalação do Patch para a versão 8.7.11:

Efetue o download do patch:

# wget https://files.zimbra.com/downloads/8.7.11_GA/zcs-patch-8.7.11_GA_3789.tgz

Descompacte o arquivo:

# tar zxf zcs-patch-8.7.11_GA_3789.tgz

Entre no diretório e execute a aplicação do patch:

# cd zcs-patch-8.7.11_GA_3789

# ./installPatch.sh

Como usuário Zimbra, reinicie os serviços do Zimbra:

# su - zimbra
$ zmcontrol restart

Instalação do Patch para a versão 8.6.0:

Efetue o download do patch:

# wget https://files.zimbra.com/downloads/8.6.0_GA/zcs-patch-8.6.0_GA_1241.tgz

Descompacte o arquivo:

# tar zxf zcs-patch-8.6.0_GA_1241.tgz

Entre no diretório e execute a aplicação do patch:

# cd zcs-patch-8.6.0_GA_1241

# ./installPatch.sh

Como usuário Zimbra, reinicie os serviços do Zimbra:

# su - zimbra
$ zmcontrol restart
Anúncios

Deixe um comentário

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair /  Alterar )

Foto do Google

Você está comentando utilizando sua conta Google. Sair /  Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair /  Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair /  Alterar )

Conectando a %s